[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

qmailadmin 0.30


has anyone a working Solution to compile, without errors, the qmailadmin
under debian 2.2

i use the actuel mysql from woody and vpopmail-package from today 4.4.8

i become a lot of unresolved compiler-messages by the make - but all options
are correctly enabled, i asume...

I´am not so fit to build by own debin/rules file - or where´s is the problem


Reply to: